记录黑客技术中优秀的内容,传播黑客文化,分享黑客技术精华

OneThird CMS远程代码执行漏洞

2020-10-23 17:05
CNVD-IDCNVD-2020-58211
公开日期2020-10-23
危害级别 高(AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品OneThird OneThird CMS <=v1.96c
CVE IDCVE-2020-5640
漏洞描述OneThird CMS是日本OneThird团队的一个轻量级内容管理系统。

CMS v1.96c版本及之前版本存在远程代码执行漏洞,攻击者可利用该漏洞执行任意代码或通过未指定的向量获取敏感信息。
漏洞类型 通用型漏洞
参考链接https://jvn.jp/en/vu/JVNVU99467898/index.html
漏洞解决方案目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://onethird.net/en/p1340.html
厂商补丁OneThird CMS远程代码执行漏洞的补丁
验证信息(暂无验证信息)
报送时间2020-10-22
收录时间2020-10-23
更新时间2020-10-23
漏洞附件(无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。

知识来源: https://www.cnvd.org.cn/flaw/show/CNVD-2020-58211

阅读:44163 | 评论:0 | 标签:cms 漏洞 远程 执行

想收藏或者和大家分享这篇好文章→复制链接地址

“OneThird CMS远程代码执行漏洞”共有0条留言

发表评论

姓名:

邮箱:

网址:

验证码:

公告

❤人人都能成为掌握黑客技术的英雄⛄️

ADS

标签云